local fn = _gn(0xA5A9653A8D2CAF48)
--- See eDoorId declared in [`SET_VEHICLE_DOOR_SHUT`](#\_0x93D9BD300D7789E5)
function Global.SetVehicleDoorLatched(vehicle, doorIndex, forceClose, lock, p4)
	return _in2(fn, vehicle, doorIndex, forceClose, lock, p4)
end
